.u-section-1 .u-sheet-1 {
  min-height: 730px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-1 .u-image-1 {
  min-height: 600px;
  background-image: url("images/M7-Manual-Weigh1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 600px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 167px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 495px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 379px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-1 .u-image-1 {
    min-height: 569px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 202px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 358px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 750px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 65px auto 65px 0;
}

.u-section-2 .u-video-1 {
  min-height: 315px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 315px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  width: 150px;
  height: 51px;
  margin: 22px 0 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 574px;
}

.u-section-2 .u-container-layout-3 {
  padding: 27px 11px;
}

.u-section-2 .u-text-3 {
  margin: 0 32px;
}

.u-section-2 .u-text-4 {
  text-align: left;
  margin: 14px 8px 0;
}

.u-section-2 .u-text-5 {
  text-align: left;
  margin: 43px 32px 0;
}

.u-section-2 .u-text-6 {
  background-image: none;
  margin: 22px 188px 0 8px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 580px;
}

.u-section-2 .u-container-layout-4 {
  padding: 7px 0;
}

.u-section-2 .u-image-2 {
  width: 549px;
  height: 553px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 965px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-video-1 {
    min-height: 325px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 325px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 570px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 12px;
    margin-right: 96px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 570px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-2 {
    width: 465px;
    height: 468px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 315px;
  }

  .u-section-2 .u-image-2 {
    width: 355px;
    height: 357px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1472px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 236px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -109px;
    margin-right: 13px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 320px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: -37px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1405px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-video-1 {
    min-height: 244px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 222px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -187px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 561px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 367px;
  }

  .u-section-2 .u-image-2 {
    height: 342px;
    margin-top: -17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}